<%- include("../main/partials/head") -%>
<%- include("../main/partials/body_fixed_content") -%>
<%- include("../main/partials/header", {dictionary: dictionary, hidden: false}) -%>
<div class="page w-100">
  <div class="main-content d-flex align-items-stretch">
<%- include("../main/partials/sidebar", {dictionary: dictionary}) -%>
<div class="page-content">
  <div id="toasts-section">
  </div>
  <section class="page-section h-100">
    <%- include("../main/partials/settings", {dictionary: dictionary, e_show: ["phones"] }) -%>
</section>
<%- include("../main/partials/footer", {dictionary: dictionary}) -%>
<%- include("../main/partials/footer_scripts") -%>
